<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="viper4android.headphonefx.reverb.dry">50</string>
    <string name="viper4android.headphonefx.convolver.kernel">Archy扬声器4声道fundamental tone -4db.irs</string>
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="true" />
    <string name="viper4android.headphonefx.fireq.custom">0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;-6.5;-4.0;</string>
    <boolean name="viper4android.speakerfx.enable" value="true" />
    <string name="viper4android.headphonefx.playbackgain.maxscaler">100</string>
    <string name="viper4android.headphonefx.reverb.damp">20</string>
    <boolean name="viper4android.headphonefx.convolver.enable" value="true" />
    <boolean name="viper4android.headphonefx.fireq.enable" value="false" />
    <string name="viper4android.headphonefx.playbackgain.volume">100</string>
    <string name="viper4android.headphonefx.reverb.wet">20</string>
    <string name="viper4android.headphonefx.fireq">0.0;0.0;0.0;0.0;0.0;0.0;0.0;0.0;-6.5;-4.0;</string>
    <string name="viper4android.headphonefx.convolver.crosschannel">0</string>
    <boolean name="viper4android.speakerfx.spkopt.enable" value="false" />
</map>
